html {
	padding: 0px;
	margin: 0px;
}
body {
	background-image: url(images/concrete_seamless.png);
	background-repeat: repeat;
	padding: 0px;
	margin: 0px;
	font-size: 10px;
	font-family: 'Muli', sans-serif;
}
p, li {
	font-size: 140%;
}
li li {
	font-size: 100%;
}
td p {
	margin-top: 0px;
	font-size: 140%;
}
h1 {
	font-size: 240%;
}
h2 {
	font-size: 200%;
}
h3 {
	font-size: 180%;
}
h4 {
	font-size: 160%;
}
a {
	text-decoration: none;
}
a:link {
	color: #900000;
}
a:visited {
	color: #900000;
}
a:hover {
	color: #7d591d;
}
a:active {
	color: #7d591d;
}
hr {
	border: none;
	height: 1px;
	background-color: #900000;
	width: 70%;
}
#frontheadouter {
	height: 215px;
	width: 100%;
	z-index: 2000;
}
#headouter {
	height: 215px;
	width: 100%;
	z-index: 2000;
}
header {
	height: 175px;
	position: relative;
	background-color: #FFF;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.15);
	z-index: 2000;
}
header img {
	display: block;
	margin: 0px auto;
	padding: 39px 0px;
}
#navigation {
	background-image: url(images/concrete_seamless.png);
	background-repeat: repeat;
	width: 100%;
	height: 40px;
	border-bottom: 1px solid #900000;
}
nav {
	width: 1000px;
	height: 40px;
	margin: 0 auto;
}
#mobilemenu {
	display: none;
}
#mainmenu {
	text-align: left;
}
#mainmenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#mainmenu li {
	float: left;
	position: relative;
}
#mainmenu a {
	display: block;
	padding: 0px 10px;
	line-height: 40px;
	text-transform: uppercase;
	text-decoration: none;
}
#mainmenu a:link {
	color: #000;
	font-weight: bold;
}
#mainmenu a:visited {
	color: #000;
	font-weight: bold;
}
#mainmenu a:hover {
	color: #900000;
	font-weight: bold;
}
#mainmenu a:active {
	color: #900000;
	font-weight: bold;
}
#gallery {
	width: 100%;
	background-color: #333;
	z-index: 10;
}
#frontbuyline {
	position: relative;
	width: 100%;
	height: 85px;
	text-align: center;
	font-size: 200%;
	font-weight: bold;
	line-height: 85px;
	z-index: 1000;
}
#buyline {
	position: relative;
	width: 100%;
	height: 20px;
	background-color: #900000;
	color: #FFF;
	text-align: center;
	font-size: 200%;
	font-weight: bold;
	line-height: 20px;
	z-index: 1000;
}
#featurenav {
	position: relative;
	width: 100%;
	height: 62px;
	background-color: #900000;
	z-index: 1000;
}
#featuremenu {
	text-align: center;
}
#featuremenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#featuremenu li:nth-child(2) {
	border-left: none;
	border-right: none;
}
#featuremenu li {
	float: left;
	width: calc(30% - 2px);
	position: relative;
	border-left: solid 1px #000;
	border-right: solid 1px #000;
}
#featuremenu li.buyonline {
	width: 33%;
	text-indent: -25%;
}
#featuremenu a {
	display: block;
	padding: 0px 10px;
	line-height: 62px;
	font-size: 128%;
	text-decoration: none;
	background: -moz-linear-gradient(left, #900000 20%, #bb0000 50%, #900000 81%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #900000 20%, #bb0000 50%, #900000 81%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #900000 20%, #bb0000 50%, #900000 81%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#900000', endColorstr='#900000', GradientType=1 ); /* IE6-9 */
	border-left: solid 1px #bb0000;
	border-right: solid 1px #bb0000;
}
#featuremenu li.buyonline a:link, #featuremenu li.buyonline a:visited {
	background-image: url(images/vinoitaliano.png);
	background-repeat: no-repeat;
	background-position: 75% center;
}
#featuremenu li.buyonline a:hover, #featuremenu li.buyonline a:active {
	background-image: url(images/vinoitaliano-hover.png);
	background-repeat: no-repeat;
	background-position: 75% center;
}
#featuremenu li.buyonline a span {
}
#featuremenu a:link {
	color: #fff;
	font-weight: bold;
}
#featuremenu a:visited {
	color: #fff;
	font-weight: bold;
}
#featuremenu a:hover {
	color: #000;
	font-weight: bold;
}
#featuremenu a:active {
	color: #000;
	font-weight: bold;
}
#frontcontentouter {
	background-image: url(images/concrete_seamless.png);
	background-repeat: repeat;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
#contentouter {
	background-image: url(images/concrete_seamless.png);
	background-repeat: repeat;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
#content {
	width: 94%;
	margin: 0 3%;
	padding: 0;
}
#category {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
#frontcontentouter #content article {
	width: 60%;
	margin-top: 30px;
	margin-bottom: 50px;
	padding-right: calc( 5% - 1px);
	float: left;
	border-right: solid 1px #900000;
}
#contentouter #content article {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 50px;
}
#contentouter #category article {
	width: 60%;
	margin-top: 30px;
	margin-bottom: 50px;
	padding-right: calc( 5% - 1px);
	float: left;
	border-right: solid 1px #900000
}
aside {
	width: 30%;
	margin-top: 30px;
	margin-bottom: 50px;
	padding-left: 3%;
	float: left;
}
#content:after {
	content: "";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
#category:after {
	content: "";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
#frontcontentouter:after {
	content: "";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
#contentouter:after {
	content: "";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
#footerouter {
	width: 100%;
	height: 240px;
	background-color: #FFF;
	-webkit-box-shadow: 0px -1px 2px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px -1px 2px 0px rgba(0,0,0,0.15);
	box-shadow: 0px -1px 2px 0px rgba(0,0,0,0.15);
}
footer {
	width: 94%;
	margin: 0px 3%;
	padding-top: 20px;
	padding-bottom: 0px;
	color: #909090;
}
footer p {
	font-size: 120%;
}
.alignright {
	margin-left: 20px;
	float: right;
}
.alignleft {
	margin-right: 20px;
	float: left;
}
.aligncenter {
	margin: 0 auto;
	display: block;
}
.postdate {
	width: 80px;
	height: 60px;
	float: left;
	overflow: hidden;
	color: #900000;
}
.year {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform:  rotate(-90deg);
	font-size: 200%;
	padding: 0px;
	margin: 0px 0px 0px 10px;
}
.month {
	font-size: 170%;
	vertical-align: text-top;
	margin-top: -22px;
	text-align: center;
	width: 35px;
}
.day {
	font-size: 170%;
	text-align: center;
	width: 35px;
}
#productersregions {
	width: 25%;
	float: left;
}
#producersmap {
	width: 40%;
	float: left;
}
#producerslist {
	width: 35%;
	float: left;
}
svg {
	width: 100%;
	height: auto;
}
.land {
	fill: #000;
	fill-opacity: 0.3;
	stroke: white;
	stroke-opacity: 1;
	stroke-width: 0.5;
}
.land:hover {
	fill: #900000;
	fill-opacity: 1;
	stroke: white;
	stroke-opacity: 1;
	stroke-width: 0.5;
}
.current {
	fill: #900000;
	fill-opacity: 1;
	stroke: white;
	stroke-opacity: 1;
	stroke-width: 0.5;
}

input[type="text"] {
	border: solid 1px #cccccc;
	font-size: 100%;
	font-family: 'Muli', sans-serif;
	padding: 3px;
}
input[type="email"] {
	border: solid 1px #cccccc;
	font-size: 100%;
	font-family: 'Muli', sans-serif;
	padding: 3px;
}
textarea {
	border: solid 1px #cccccc;
	font-size: 100%;
	font-family: 'Muli', sans-serif;
	padding: 3px;
}
input[type="submit"] {
	border: solid 1px #cccccc;
	background-color: #900000;
	font-size: 100%;
	font-family: 'Muli', sans-serif;
	padding: 3px;
	color: #FFF
}
input[type="submit"]:hover {
	color: #D39C42;
}
.tec-nav-right-page {
	float: right;
}
ul.lcp_catlist li {
	list-style-type: none;	
	margin-bottom: 15px;
}
ul.lcp_catlist li a {
	font-weight: bold;
}